Bug 4495 - [UPDATE REQUEST] python 3.4.2
: [UPDATE REQUEST] python 3.4.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-09 22:40 MSD by Denis Silakov
Modified: 2014-10-22 15:41 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2014-10-09 22:40:24 MSD
A new bugfix release of Python3 is available.
Comment 1 Denis Silakov 2014-10-09 22:57:27 MSD
Advisory:

Updated python3 to version 3.4.2 with a set of bug fixes (https://www.python.org/downloads/release/python-342/).

Build lists:
https://abf.rosalinux.ru/build_lists/2290457
https://abf.rosalinux.ru/build_lists/2290456
Comment 2 FirstLevel 2014-10-14 14:08:47 MSD
I have tried to update and newly install packages from container. All operations completed succesfully.
Comment 3 FirstLevel 2014-10-22 15:12:32 MSD
python3-3.4.2-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2290456/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2290457/x86_64/main/release/
************************ Advisory **********************
Updated python3 to version 3.4.2 with a set of bug fixes (https://www.python.org/downloads/release/python-342/)
********************************************************
QA Verified